crumble(1)

NAME
crumble - crumble your screen

SYNOPSIS
crumble options

DESCRIPTION

Crumble lets you do amusing things to someone's screen, typically without their knowledge. Common usage:
    Subtle (rlogin somewhere else and run this):
      crumble -hf
      crumble -hf
    Fun and cute (let these run all night):
      crumble -d
      crumble -d -c
    Destructive (but fun):
      crumble -C -c
      crumble -f -d -c

OPTIONS

-v  Verbose.

-vf Flip chars vertically.

-hf Swap chars horizontally.

-s timeout
    Sleep between each char.

-a timeout
    I forget what this is for.

-m number
    Max pixels to try to blow up.

-u useconds
    Before explosion, flash this fast.

-t  Testing.

-b  Start at bottom of screen and eat up.

-B  Same, but grab the whole character.

-c  Blow up letters on contact.

-f [N]
    Show target on fire button (default 1000).

-d  Drop characters without crumbling. Note, if -c specified, chars drop until contact with something.

-C  Grab chunks of screen and obliterate them.

-r  Reverse video for monochrome monitors.

-value
    Value is a color value for "off" pixels (color displays only).

+value
    Value is a color value for "on" pixels (color displays only).

If there are remaining args (one is checked), it is the display device name. For example, on a Sun3-110, you might want to use your greyscale screen, not your monochrome screen. So, you could specify:
    crumble -255 +254 /dev/fb
for color, or:
    crumble /dev/bwtwo0
for monochrome.

Obviously, you can't mix some of these arguments. Trial and error is the best way to figure out which don't work.

SEE ALSO
zot(1)

AUTHORS
Don Hatch, Dan Heller